/*
Theme Name: Official Child
Theme URI: http://themetor.com
Author: Tohid Golkar
Author URI: http://themetor.com
Description: Child theme for Official theme 
Template: official
Version: 1.0
*/

@import url("../official/style.css");



<style type="text/css">

@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Light.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Light.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Light.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Light.ttf) format('truetype');
}


@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.ttf) format('truetype');
}


@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.ttf) format('truetype');
}


@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}

body {
	background-attachment: fixed;
}


zehavcap {
	font-family: 'Open Sans Hebrew';
	font-weight: 800;
	font-style: normal;
}

zehavcap2 {
	font-family: 'Open Sans Hebrew';
	font-weight: 700;
	font-style: normal;
}

p, post-content ul {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 10px;
	font-family: 'Open Sans Hebrew' !important;
	font-weight: 400 !important;
	font-style: normal !important;
}

.menu-footer-menu, .menu-footer-menu-container {
	font-size: 25px !important;
	line-height: 30px !important;
	font-family: 'Open Sans Hebrew' !important;
	font-weight: 300 !important;
	font-style: normal !important;
	}

#footer .col-title {
    font-size: 20px;
    font-weight: 400;
}

#footer .copyright {
	font-size: 12px;
}
.footer_widget .address p {
	font-size: 15px;
	font-weight: 400;
}

.sf-menu a {
	font-size: 18px;
	color: #000000;
	font-family: 'Open Sans Hebrew' !important;
	font-weight: 700;
	font-style: normal;
}


.post-content ul {
    list-style-type: disc;
    list-style-image: none;
    list-style-position: outside;
    padding-right: 30px;
    line-height: 30px;
}

.post-content h3 {
    margin-top: 30px;
}

h1 {
	font-family: 'Open Sans Hebrew';
	font-weight: 800;
	font-style: normal;
}

h2 {
	font-family: 'Open Sans Hebrew' !important;
	font-weight: 700 !important;
	font-style: normal !important;
}


h4 {
	font-family: 'Open Sans Hebrew' !important;
	font-weight: 700 !important;
	font-style: normal !important;
	font-size: 22px !important;
	color: #178aad !important;
}


.tbutton {
  color: #000;
}

.post-title {
	font-family: 'Open Sans Hebrew';
	font-weight: 700;
	font-style: normal;
	font-size: 25px !important;
	color: rgb(23, 138, 173) !important;;
	}

.bold1 {
	font-family: 'Open Sans Hebrew';
	font-weight: 700;
	font-style: normal;
	}


.entry-content {
	font-family: 'Open Sans Hebrew';
	font-weight: 300;
	font-style: normal;
	font-size: 20px !important;
	line-height: 24px !important;;
	}

.page-title {
	font-family: 'Open Sans Hebrew';
	font-weight: 800;
	font-style: normal;
	font-size: 40px;
}
.col-title, .srp-widget-title {
	font-family: 'Open Sans Hebrew';
	font-weight: 800;
	font-style: normal;
	font-size: 20px;
	color: #3e7ea2;
}
.wpb_teaser_grid_heading {
	font-family: 'Open Sans Hebrew';
	font-weight: 300;
	font-style: normal;
	font-size: 30px;
	color: #ef459b;
	border: none;
	}

.srp-post-date {
	display: none;
	}
.srp-widget-container {
	color: #178aad;
	}
.srp-post-title h4 {
	color: #178aad !important;
	}
.srp-post-content {
	font-size: 16px;
	}
.srp-content-box {
    padding-right: 10px;
}




categories-3 {
	font-family: 'Open Sans Hebrew';
	font-weight: 700;
	font-style: normal;
	font-size: 20px;
}

.meta-box h3 {
	font-family: 'Open Sans Hebrew';
	font-weight: 700;
	font-style: normal;
	font-size: 27px;
	color: #3e7ea2;
}
.meta-more, meta-box {
display: none;
}

.imgmargin {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 15px;
}

.img-margin-responsive {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 15px;
}


.yarpp-related {
 margin: 5em 0px !important;
}

.yarpp-related h3 {
	font-family: 'Open Sans Hebrew';
	font-weight: 800;
	font-style: normal;
	font-size: 20px;
	color: #3e7ea2;
}
.yarpp-related ol, .yarpp-related li {
	color: #3e7ea2;
}
table {
	font-size: 20px;
	line-height: 20px;
}
td {
padding: 3px;
}
.nivo-caption {
	display: none;
	background: #FFF;
	opacity: 1.0;
	}
.nivo-controlNav {
	display: none;
	}
.hhh {
	font-family: 'Open Sans Hebrew';
	font-weight: 700;
	font-style: normal;
}

.sf-menu a {
	font-size: 20px;
	color: #000;
	font-family: 'Open Sans Hebrew';
	font-weight: 700;
	font-style: normal;
	}
.sf-menu li.back {
	top: 39px;
	}
.wp-caption-text {
	font-size: 14px;
	line-height: 18px;
	}
.menu-footer-menu-container ul {
	font-size: 16px;
	}
.isotope-inner {
	text-align: right;
	background-color: rgba(247, 247, 247, 1);
	padding: 10px !important;
	}

/*------------------------------ טופס בדף נחיתה------------*/

.lp-form {
	background-color: #CDEDF6;
	padding:20px;
	max-width: 250px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 20px;
	color: #000;
	font-family: 'Open Sans Hebrew';
	font-weight: 700;
	font-style: normal;
	line-height: 120%;
}

.lp-submit-form {
	background-color: #178AAD !important;
	right: 0px !important;
	top: 0px !important;
	border-radius: 5px !important;
}
.lp-submit-form:hover {
	background-color: #48C0E4 !important;
	-webkit-animation: background-color 1s infinite;
	animation: background-color 1s infinite;
}


.lp-text-form {
	width: 90%;

}




/*----------------------------------עד כאן ----------*/


.wpcf7 input, .wpcf7 textarea, .wpcf7 select {
	width: 90%;

}

.wpcf7-submit {
	position: relative !important;
	left: 0px !important;
	}

.wpcf7-text {
	width: 80% !important;
	color: #000 !important;
	border: 1px solid #eaeaea !important;
	font-size: 14px !important;
	margin-top: 7px !important;
	}

.wpcf7-submit {
	color: #fff !important;
	background-color: #178AAD !important;
	border: 0 none;
	cursor: pointer;
	font-size: 16px !important;
	right: 10px;
	top: 10px;
	font-family: "FontAwesome";
	transition: all 0.2s ease 0s;
	max-width: 220px !important;
	width: 90% !important;
	margin-top: 7px !important;
	}





@media screen and (max-width: 600px) {
	.img-margin-responsive {
		max-width: 30%;
	}
}


</style>